Skip to main content
summaryrefslogblamecommitdiffstats
blob: 5fb6d19bb7e0cc601b9631146bc54adf103c202a (plain) (tree)
1
2
3
4
5
6
7
8

                         
                         
                                                                   
                                
                                                                         
                             
                               


                            
                      
                      
                        
                        
                                     






                                                                    
                             
                                                                        
                                                                



                                                                  
                                               
                   
                           
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.bugzilla.ui; singleton:=true
Bundle-Version: 3.24.2.qualifier
Bundle-Activator: org.eclipse.mylyn.internal.bugzilla.ui.BugzillaUiPlugin
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.compare,
 org.eclipse.ui.views,
 org.eclipse.ui.forms,
 org.eclipse.jface.text,
 org.eclipse.ui.editors,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.mylyn.bugzilla.core;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.mylyn.commons.core;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.mylyn.tasks.ui;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.mylyn.tasks.core;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.mylyn.commons.ui;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.mylyn.commons.workbench;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.mylyn.commons.net;bundle-version="[3.8.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.mylyn.internal.bugzilla.ui;x-internal:=true,
 org.eclipse.mylyn.internal.bugzilla.ui.action;x-internal:=true,
 org.eclipse.mylyn.internal.bugzilla.ui.editor;x-internal:=true,
 org.eclipse.mylyn.internal.bugzilla.ui.search;x-internal:=true,
 org.eclipse.mylyn.internal.bugzilla.ui.tasklist;x-internal:=true,
 org.eclipse.mylyn.internal.bugzilla.ui.wizard;x-internal:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ClassPath: .
Bundle-Localization: plugin

Back to the top